uuid: f1763103-30d8-4793-a5bf-392c08c60219
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: CUsSWgswpjmtYEwE4-Qt7Gvgx9UTVOMreQt-_nyBKq4
name: thumbnail
label: 'Thumbnail (100×100)'
effects:
  1cfec298-8620-4749-b100-ccb6c4500779:
    uuid: 1cfec298-8620-4749-b100-ccb6c4500779
    id: image_scale
    weight: 0
    data:
      width: 100
      height: 100
      upscale: false
